3Laguna
{
//  AI Vehicle Filter = Laguna
  Filter Properties =
  TestDayStart = 10:00
  Practice1Start = 11:00
  Qualify1Start = 15:00
  RaceStart = 13:00
  RaceLaps = 132
  Attrition = 10

  Access Level = 1

  TrackName = Laguna Seca GP, 2003
  GrandPrixName = Laguna Seca GP, 2003
  EventName = Laguna Seca GP, 2003
  VenueName = Laguna Seca GP, 2003
  Location = USA, Monterey
  Length = 2.238 m./3.602 km.
  Track Record = Helio Castroneves, 1:07.722

  SettingsFolder = Laguna
  SettingsCopy = Grip.svm
  SettingsAI = Grip.svm
  Qualify Laptime = 86.279
  Race Laptime = 92.241

  RoadDryGrip = 1.02
  AIDryGrip = 1.02
  AIWetGrip = 0.83
  PlayerTireWear = 1.0
  TireHeatMult = 1.0


// Locality

  Region = South

  // Scene Lighting

  SunriseAmbientColour = (150,132,130)
  SunriseDirectionalColour = (175,178,210)
  SunriseFogColour = (68,118,155)
  SunriseFogIn = 0.0
  SunriseFogOut = 1950.0
  SunriseFogDensity = 0.5

  DayAmbientColour = (135,130,128)
  DayDirectionalColour = (255,250,248)
  DayFogColour = (250,240,235)
  DayFogIn = 20.0
  DayFogOut = 2450.0
  DayFogDensity = 0.5

  SunsetAmbientColour = (108,124,144)
  SunsetDirectionalColour = (215,172,72)
  SunsetFogColour = (60,68,85)
  SunsetFogIn = 100.0
  SunsetFogOut = 1800.0
  SunsetFogDensity = 0.5

  NightAmbientColour = (25,27,40)
  NightDirectionalColour = (29,34,54)
  NightFogColour = (4,7,19)
  NightFogIn = 120.0
  NightFogOut = 1200.0
  NightFogDensity = 0.5

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 25 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 270 // in degrees (def. 245)
  RaceDate = August 30 // (def. July 1)

  HorizonRadius = 662.751
  HorizonMaxHeight = 51
  HorizonMinHeight = 32

  Max Vehicles = 36 
  
  Qualifying
  {
//FIA TC 1976
	Wolfgang Schachinger =			// BMW CSL
	Pekka Nystrm =				// 1972 Chevrolet Corvette
	Dieter Tgel =				// BMW CSL
	Dr Helmut Stein =				// Ford Escort RS2000
	Dr Armin Zumtobel =			// Porsche 906
	Henrik Lindberg =				// Detomaso Pantera
	Peter Muecke =				// Ford Capri RS3100 Widebody
	Jorge Ferreira =				// Ford Escort RS2000
	Artur Haas =				// 1974 Chevrolet Corvette
	Carlos Santos =				// Porsche 911
	Claus Damgaard =				// Detomaso Pantera
	Antonio Nogueira =			// Ford Escort RS2000
	Claus Bjerglund =				// Detomaso Pantera
	Ingo Zeitz =				// Porsche 911
	Thomas Verhoeven =			// Porsche 911
	Ferdinand Schreckensteiner =		// Porsche 914/6
	Douglas Titford =				// Ford Capri RS2600
	Fritz Kozka	=				// Porsche 911
	Andris Nolendorfs =			// Porsche 911
//FIA GTC 1965
	Wolfgang Schachinger =			// Corvette Stingray
	Bill Shepherd =				// AC Shelby Cobra
	Bo Warmenius =				// Lotus Elan
	Henrik Lindberg =				// Lotus Elan
	Ian Cox =					// Austin Healey
	Bernard Peruch =				// AC Shelby Cobra 
	Hans-Jurgen Malsbenden =		// Corvette Stingray
	Jamie Boot =				// TVR Griffith 400
	Harry Wyndham =				// Jaguar E-Type
	Peter Kroeber =				// Lotus Elan
	Udo Vohenrich =				// Lotus Elite
	Michael Menden =				// Corvette Stingray
	Gunther Alth =				// Jaguar E-Type
	Andre Bailly =				// Jaguar E-Type
	Chris Chiles =				// Austin Healey
	Pat van Broeck =				// TVR Griffith 400
	Leo Voyazides =				// Ford GT40
	Andreas Mayer =				// AC Shelby Cobra
	Michael Lombard =				// Renault Alpine A110
	Theo van Bree =				// Renault Alpine A110
	Jose Albuquerque =			// Ferrari 275GTB
	Ronny Bredhauer =				// Corvette Stingray
	Christian Graf von Wedel =		// Austin Healey
	Claus Damgaard =				// Lotus Elan
	Per Wistoft =				// Lotus Elan
	Ad Verkuijlen =				// Shelby GT350
	Wulf Goetze =				// Austin Healey
	Rene Weidig =				// Corvette Stingray
	Wolfram Seehaus =			// Corvette Stingray
	Franois Guy =				// Lotus Elan
	Hans Kleissl =				// Mercedes 300SL
	Roddie Feilden =			// Corvette Stingray
	Ludovic Caron =				// Shelby Daytona Coupe
	John Vandevenne =			// TVR Griffith 400
	Lawrence Bailey =			// TVR Griffith 400
	Michael Khn =				// Mercedes 300SL
	Hans Jorgen Krag =			// Shelby GT350
	Richard Bateman =			// Lotus Elan
	Dr Thomas Kargus =			// Lotus Elan
	Reimer Sthrmann =			// Lotus Elite
	Rolf Nilsson =				// Lotus Elan
	Veit Avemarg =				// Lotus Elan
//FIA TC-1965
	Bo Warmenius =				// Lotus Cortina
	Dieter Karl Anton =			// Alfa Romeo GTA
	Nigel Vaulkhard =			// Ford Mustang
	Max Rostron =				// Ford Mustang
	Mikael Gustavsson =			// Lotus Cortina
	Peter Govaerts =			// Lotus Cortina
	Kerry Michael =				// Lotus Cortina
	Matthias Oertz =			// Alfa Romeo GTA
	Jim Chapman =				// Ford Mustang
	Simon Tate =				// Alfa Romeo GTA
	Bill Shepherd =				// Ford Falcon Sprint
	Frans de Vos =				// Lotus Cortina
	Fritz Vogel =				// Ford Mustang
	Reinhold Grpper =			// Ford Mustang
	Richard Styles =			// Ford Mustang
	Don Salvage =				// Jaguar MKII
	Cees van Hauer =			// Alfa Romeo GTA
	Richard Oldworth =			// Ford Mustang
	Alexander Furiani =			// Alfa Romeo GTA
	Richard Bateman =			// Lotus Cortina
	Gary Townsend =				// Lotus Cortina
	Graham Churchhill =			// Mini CooperS
	Dr Manfred Sontheimer =			// Jaguar MKII
	Erwin Derichs =				// Ford Mustang
	Andy Bacon =				// Ford Falcon Sprint
	Allen Tice =				// Mini CooperS
	Pantelis Christoforou =			// Lotus Cortina
	Niklas Johansson =			// Mini CooperS
	Basil Ball =				// Lotus Cortina
	Ulf von Hauswolf =			// Mini CooperS
	Manuel Ferrao =				// Mini CooperS
	Roland d'Abel de Libran =		// Lotus Cortina
	Bengt Bengtzon =			// Mini CooperS
	Graziano Tessaro =			// Abarth 1000TC
  }
  RaceEvents
  {
  }

  Weather
  {
    Practice1
    {
      Conditions = Cloudy
      TrackWetness = Dry
      AmbientTemp = 13
      TrackTemp = 20
    }
    Practice2
    {
      Conditions = Sunny
      TrackWetness = Dry
      AmbientTemp = 15
      TrackTemp = 22
    }
    Qualify1
    {
      Conditions = Sunny
      TrackWetness = Dry
      AmbientTemp = 11
      TrackTemp = 19
    }
    Qualify2
    {
      Conditions = Cloudy
      TrackWetness = Dry
      AmbientTemp = 12
      TrackTemp = 20
      Minute = 10
    }
    Warmup
    {
      Conditions = Nice
      TrackWetness = Dry
      AmbientTemp = 16
      TrackTemp = 22
    }
    Race
    {
      Conditions = Nice
      TrackWetness = Dry
      AmbientTemp = 18
      TrackTemp = 25
      Minute = 25
      {
        Conditions = Sunny
        TrackWetness = Dry
      }
  }
  PitStopStrategies
  {
  }
}







